/* Root font size is 16px */
.content h1,
.content .h1 { font-size: 32px; }
.content h2 { font-size: 24px; }
.content h3 { font-size: 1.2em; }
.content h4 { font-size: 1.1em; }
.content h5 { font-size: 1em; }
.content h6 { font-size: 16px; }

@media(min-width: 768px)
{
  .content h1 { line-height: 1.3; }

  /* Root font size is 18px */
  .content h1,
  .content .h1 { font-size: 40px; }
  .content h2 { font-size: 32px; }
  .content h3 { font-size: 24px; }
  .content h4 { font-size: 1.2em; }
  .content h5 { font-size: 1.1em; }
  .content h6 { font-size: 18px; }
}

body {
  padding-top: 0;
  background-color: #000;
  font-weight: 400;
  color: #757575;
}

@media (min-width: 992px) {
  body { padding-top: 1.8em; }
}

@media (min-width: 992px) {
  .container { 
    width: 940px;
  }
}

svg { max-width: 100%; }

#content { flex-grow: 0; }

@media (max-width: 991px)
{
  #content { padding-bottom: 0; }
}

.content { font-size: 22px; }

.content h1,
.content h2,
.content h3,
.loader-progress-text { color: #000; }

.content h1,
.content h2,
.content h3 { font-weight: 700; }

.content a,
.loader-progress-text { font-weight: 600; }

.content h1 {
  font-size: 50px;
  line-height: 53px;
}

.content h2 {
  font-size: 36px;
  line-height: 32px;
}

@media (min-width: 768px) {
  .content { font-size: 16px; }
  
  .content h1 {
    font-size: 40px;
    line-height: 46px;
  }

  .content h2 {
    font-size: 26px;
    line-height: 22px;
  }
}

.loader-overlay {
  display: none;
  position: fixed;
  z-index: 2;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, .8);
}

.loader-wrapper {
  margin: 10% auto 0;
  width: 533px;
  max-width: 90%;
  padding: 1em;
  border: 1px solid #F2F2F2;
  border-radius: 5px;
  background: white;
}

@media (min-width: 768px) {
  .loader-wrapper {
    display: table;
  }

  .loader-wrapper > div {
    display: table-cell;
    vertical-align: middle;
    padding: 1em;
    min-width: 6em;
  }
}

.loader-wrapper progress {
  border: 2px solid #768091;
  border-radius: 4px;
}

.loader-wrapper .loader-progress-container,
.loader-wrapper .loader-progress-container progress {
  width: 100%;
}

.page-loading .loader-overlay { display: block; }

.content.column.logo-section { display: none; }

.content.column.logo-section svg { margin-top: 2em; }

@media (min-width: 768px) {
  nav { display: none; }

  .content.column.logo-section { display: block; }
}

@media (min-width: 768px) {
  .logo-section { width: 20%; }

  .salutation-section { width: 580px; }
}

a.navbar-logo {
  float: left;
  color: #000;
  text-decoration: none;
}

[dir="rtl"] .navbar-logo { float: right; }

.navbar-logo > svg {
  margin: 0 0.5em 0 0;
  vertical-align: middle;
}

[dir="rtl"] .navbar-logo > svg { margin: 0 0 0 1em; }

.navbar-logo > span {
  vertical-align: middle;
  line-height: 2.91em;
  font-size: 1.375em;
  word-spacing: -2px;
}

.navbar-logo strong { font-weight: 700; }

.abp-sign {
  display: block;
  margin: 1em 0 2em;
}

.abp-sign { overflow: hidden; } /* IE fix */

[dir="ltr"] .indented {
  padding-left: 2em;
  position: relative;
}

[dir="ltr"] .indented svg {
  position: absolute;
  top: 3px;
  left: 4px;
}

[dir="rtl"] .indented {
  padding-right: 2em;
  position: relative;
}

[dir="rtl"] .indented svg {
  position: absolute;
  top: 3px;
  right: 4px;
}

.contribute-icon { margin: .3em 0; }

@media(min-width: 768px) {
  .indented svg {
    height: 18px;
    width: 18px; 
  }
  
  .contribute-icon {
    height: 22px;
    width: 27px;
    margin: 0;
  }
}

.payment-providers button.paypal-button { display: none; }

.card-button-hidden button.paypal-button { display: inline-block; }

.payment-providers button.stripe-button .stripe-button-text { vertical-align: inherit; }


.donate { background-color: #fff; }

.donate { padding: 1em; }

@media(min-width: 992px) {
  .donate {
    margin: 1em 0;
    border-radius: 6px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  }
}

@media(min-width: 576px) {
  .column.donation-form { padding-right: 0; }

  [dir="rtl"] .column.donation-form {
    padding-right: inherit;
    padding-left: 0;
  }
}

@media(min-width: 576px) {
  .content .payment-divide {
    margin-left: 0.75rem;
    margin-right: 0.75rem;
  }
}

@media(min-width: 585px) {
  .content .payment-divide {
    margin-left: 1rem;
    margin-right: 1rem;
  }
}

@media(min-width: 615px) {
  .content .payment-divide {
    margin-left: 1.5rem;
    margin-right: 1.5rem;
  }
}

@media(min-width: 650px) {
  .content .payment-divide {
    margin-left: 1.5rem;
    margin-right: 1.5rem;
  }
}

@media(max-width: 767px) {
  .text-center { text-align: left; }
  
  [dir="rtl"] .text-center { text-align: right; }
}

h2 svg { display: block; }

@media(min-width: 768px) {
  .donate h2 svg { display: inline; }
}

.refund { font-size: 0.85em; }

.bold { font-weight: 700; }

.hidden { display: none; }

h2.donation-heading { font-size: 1.2em; }

.mt2 { margin-top: 2rem; }

.mt3 { margin-top: 3rem; }

@media(min-width: 992px) {
  .content .bg-black { line-height: 0.75em; }
}

.break::before {
  content: "\a";
  white-space: pre;
}

.content a { color: #0779d0; }

.content a:active,
.content a:hover,
.content a:visited { color: #0779d0; }

.footer {
  position: relative;
  padding: 0;
  background-color: #000;
  color: #fff;
}

.footer a,
.footer a:active,
.footer a:hover,
.footer a:visited {
  color: #fff;
  font-weight: 700;
  text-decoration: none;
}

[dir="ltr"] .social-links .social-links-tw { margin-right: 1em; }

[dir="rtl"] .social-links .social-links-tw { margin-left: 1em; }

@media (min-width: 992px) {
  .footer .social-links {
    text-align: right;
    float: right;
    margin-top: -1em;
  }
}

@media (min-width: 768px) {
  .footer p { margin-top: 0; }

  .footer .social-links a svg {
    height: 48px;
    width: 48px;
  }

  .copyright { float: left; }

  [dir="rtl"] .social-links { float: left; }

  [dir="rtl"] .copyright { float: right; }
}

.loading {
  display: block;
  margin: 1em auto;
  animation: pulse 1s infinite;
}

.wedge {
  display: none;
  position: absolute;
  width: 100%;
  top: -35px;
  height: 2em;
}

@media(min-width: 992px) {
  .wedge {
    display: block;
  }
}

@keyframes fadeIn {
  0% { opacity: 0; }

  100% { opacity: 1; }
}

@media(min-width: 768px) {
  .page-loading main.container,
  .page-loading .footer { opacity: 0; }

  .page-loaded main.container,
  .page-loaded .footer { opacity: 1; }

  .page-loaded .donation-form { animation: fadeIn 2.6s; }
}
